#pragma once
#pragma unmanaged
#include "BulletCollision/BroadphaseCollision/btDispatcher.h"
#pragma managed
using namespace System;

namespace BulletCLI 
{
    public ref class IDispatcher abstract
	{
	internal:
		virtual btDispatcher* GetPtr()=0;
    public:
        virtual ~IDispatcher(){}
	};
}